# -*- coding: utf-8 -*-

from typing import List


def extract_from_file(filename: str) -> List[str]:
    lines = []
    with open(filename, 'r') as fp:
        lines = fp.read().splitlines()
    
    return lines
